import request from '@/utils/request'

// 用户登录
export function login(data) {
  return request({
    url: '/user/login/password',
    method: 'post',
    data
  })
}

// 修改密码
export function modifyPassword(data) {
  return request({
    url: '/user/update/password',
    method: 'post',
    data
  })
}

// 重置密码
export function resetPassword(data) {
  return request({
    url: '/shop/reset/password',
    method: 'post',
    data
  })
}

